<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Task2.8</title>
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/icon?family=Material+Icons"
    />
  </head>
  <body id="body" class="body center">
    <header class="header center">
      <nav>
        <button id="home" class="nav-item">Home</button>
        <button id="products" class="nav-item">Products</button>
        <button id="about" class="nav-item">About</button>
      </nav>
      <button id="cart" class="nav-item">
        <span class="material-icons">shopping_cart</span>
      </button>
    </header>

    <main id="main" class="main center"></main>
  </body>
</html>
